<i class="fas fa-lock fa-lg" title="Unlock" *ngIf="icon" style="cursor:pointer" (click)="onLockIconClick()"></i>

<i class="fas fa-unlock fa-lg" title="Lock" *ngIf="!icon" style="cursor:pointer" (click)="onLockIconClick()"></i>


